LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
TabulatorCycle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.

## Enumerations
enum | TabulatorCycle { RECORDS , CURRENT , PAGE }
| specifies how the TAB key should be used in a form. More...